[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.01
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40030=Добавлять строку &заголовков в файлы с табуляторами/CSV
40041=&Выравнивать числовые колонки вправо
40034=Выбрать другой &шрифт
40033=&Использовать стандартный шрифт
40038=&Дополнительные настройки
70005=&Справка
40035=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1011=Откуда загружать историю батареи:
1013=Имя файла внешней базы данных SRUDB.dat (пример: K:\Windows\System32\sru\SRUDB.dat):
1015=...
1016=Имя удалённого компьютера:
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов
9=%d дн.
10=Нет доступа к базе данных SRUDB в этой системе. Запустить программу от имени администратора?
11=Выберите файл SRUDB.dat с внешней базой данных
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Файл SRUDB.dat с БД
602=Все файлы
701=Эта система
702=Внешняя база данных SRUDB.dat
703=Удалённый компьютер
1001=Дата и время
1002=Циклов
1003=Паспортная мощность
1004=Полная заряженная ёмкость
1005=Уровень заряда
1006=Время активного переменного тока
1007=CS-время переменного тока
1008=Время активного постоянного тока
1009=CS-время постоянного тока
1010=Время активного разряда
1011=CS-время разряда
1012=Активная энергия
1013=CS-энергия
1014=Процент заряда
